@charset "UTF-8";
/* ====================
  レスポンシブ設定
====================*/
/* ====================
  フォント設定
====================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap");
/* ====================
  変数設定
====================*/
/* ====================
  基本設定
====================*/
html {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: medium;
  line-height: 1.5;
  font-family: 'Noto Serif JP', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, serif;
  letter-spacing: .1em;
  scroll-behavior: smooth;
}

html *, html *::after, html *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  height: 100%;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  color: #999;
}

/* ====================
  共通設定
====================*/
.l-centering {
  max-width: 1160px;
  width: 95%;
  margin: 0 auto;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.l-block {
  font: inherit;
  display: inline-block;
}

/* ====================
  スクロールしてフェードイン
====================*/
/*アニメーション要素のスタイル*/
.animation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}

/*アニメーション要素までスクロールした時のスタイル*/
.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ====================
  アクセシビリティ
====================*/
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
}

/* ====================
  アレンジ
====================*/
/* - - - - - - - - - -
  下層ページのヒーロー
*/
.arrange .under-hero.arrange-hero {
  background-image: url(../img/arrange/u-arrange-hero.jpg);
  background-image: image-set(url(../img/arrange/u-arrange-hero.jpg) 1x, url(../img/arrange/u-arrange-hero@2x.jpg) 2x);
  background-image: -webkit-image-set(url(../img/arrange/u-arrange-hero.jpg) 1x, url(../img/arrange/u-arrange-hero@2x.jpg) 2x);
  background-position: center;
}

.arrange .l-main h1 {
  font-size: 1.25em;
  letter-spacing: .25em;
  margin-bottom: 3em;
}

.arrange .l-foryou.l-container {
  padding-bottom: 3em;
  max-width: 768px;
  margin: 0 auto;
  background-color: #fff;
}

.arrange .l-foryou.l-container .memo {
  margin: 0 auto;
  border: 2px dashed #999;
  background-color: #fffbf7;
  padding: 1em 1em 2em;
  max-width: 640px;
}

.arrange .l-foryou.l-container h2 {
  font-family: "Shippori Mincho", serif;
  font-size: 1.25em;
  padding-bottom: .5em;
  border-bottom: 2px dotted #ccc;
  margin: 0 auto 1em;
  text-align: center;
  width: 50%;
  min-width: 240px;
}

.arrange .l-foryou.l-container .staff-img {
  max-width: 100px;
  margin: 0 auto 1em;
}

.arrange .l-foryou.l-container .staff-memo {
  line-height: 1.5;
  font-size: .875em;
}

@media screen and (min-width: 768px) {
  .arrange .l-foryou.l-container {
    padding-bottom: 3em;
  }
  .arrange .l-foryou.l-container .l-flex {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .arrange .l-foryou.l-container .staff-img {
    width: 15%;
    min-width: 100px;
    margin-left: 0;
    margin-right: 1em;
  }
  .arrange .l-foryou.l-container .staff-memo {
    margin: 0;
  }
}

/* ===== min-width: $tab ===== */
/* - - - - - - - - - -
  レイアウト
*/
.arrange .thumbnail {
  margin: 1em auto;
  max-width: 425px;
}

.arrange .text-primary {
  line-height: 2.5;
  text-indent: 1em;
}

.arrange .section + .section {
  margin-top: 4em;
}

@media screen and (min-width: 768px) {
  .arrange .thumbnail {
    float: left;
    width: 40%;
    margin-right: 2em;
  }
  .arrange .section:nth-of-type(odd) .thumbnail {
    float: right;
    margin-left: 2em;
  }
}

/* ===== min-width: $tab ===== */
@media screen and (min-width: 1024px) {
  .arrange .thumbnail {
    width: 30%;
  }
}

/* ===== min-width: $pc ===== */
